<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2018 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

$composer = dirname(dirname(__FILE__)) . "/3rdparty/autoload.php";

if (file_exists($composer)) {
	require_once $composer;
}

